View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000146Ecere SDKidepublic2009-04-22 02:202013-05-19 22:15
Reportermothdragon 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44 Ryoan-ji 
Summary0000146: Truncated values for opacity in Property/Form Editor
DescriptionIf you set the the value of Opacity for a window/control in the property editor, and then compile with F7, the value for opacity is truncated to either 0 or 1. This change is reflected in the form editor. However the values do not get changed in the source. This also does not have any bearing on the final executable.
Additional InformationThis was noted using my Gateway Laptop running Windows XP, Tablet PC edition 2005, Version 2002, SP2. Using Ecere SDK 0.44d1.51
Tagsv0.44d2
Attached Files

- Relationships

-  Notes
(0000712)
jerome (administrator)
2013-04-24 06:36

This seems to have been fixed.

- Issue History
Date Modified Username Field Change
2009-04-22 02:20 mothdragon New Issue
2009-05-03 04:13 jerome Priority normal => immediate
2009-05-03 06:30 jerome Status new => assigned
2009-05-03 06:30 jerome Assigned To => jerome
2010-07-07 02:37 redj Target Version => 0.44d2
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-25 21:27 redj Relationship added child of 0000429
2010-07-26 19:28 thexa4 Target Version 0.44d2 => 0.44 draft 2
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:31 redj Relationship deleted child of 0000429
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 06:36 jerome Status assigned => resolved
2013-04-24 06:36 jerome Fixed in Version => 0.44 Ryoan-ji
2013-04-24 06:36 jerome Resolution open => fixed
2013-04-24 06:36 jerome Note Added: 0000712
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker